Mailinglist Archive: opensuse-security (260 mails)

< Previous Next >
Re: [suse-security] SuSE Security Announcement: kernel-2.2.x
  • From: Joerg Henner <jhe@xxxxxxxx>
  • Date: Tue, 4 Jul 2000 13:58:24 +0200
  • Message-id: <20000704135824.A20599@xxxxxxxxxxxxxxxx>
On Mit, 28 Jun 2000, Robert Casties wrote:

>> It's a 3COM 3c905C, and it worked perfectly with the last
>> SuSE-Version of k_deflt.2.2.14
>> The entry in /etc/modules.conf hasn't changed.
>
>I had the same problem. This is a fault in the 1.0.0i version of 3Coms
>3c90x driver. SuSEs 2.2.14 kernel had version 1.0.0 (sans i).
>
>In the meantime I switched to using Don Beckers old 3c59x. The menuconfig
>option is "3c590 (Boomerang)" or so...
>
>P.S. the 1.0.0i is identical with the latest version from 3Coms site, so
>it's their fault (so to speak) or SuSEs for not checking...

I would like to see better Support from SuSE, cause in the past i had a lot
of problems with packages from SuSE with incompatility in drivers and/or
software (raid, 3com, smp, vortex-icp, ..., etc). Most of those Problems i
didnt see in Debian GNU/Linux - just for example.

Maybe SuSE starts sometime to fix this, and let us download k_*.rpm's from
the FTP-Server in an faster period than the box-updates ;)

Greetings,

Joerg Henner.

--
LinuxHaus Stuttgart | Tel.: +49 (7 11) 2 85 19 05
Jörg Henner & Adrian Reyer, Datentechnik GbR | D2: +49 (1 72) 7 35 31 09
| Fax: +49 (7 11) 5 78 06 92
Linux, Netzwerke, Webhosting & Support | http://lihas.de


< Previous Next >